Subject: Re: [RFC PATCHES] lite5200b low power mode works

From: Domen Puncer <[email-masked]>
Date: Mon, 19 Feb 2007 12:00:36 +0100

On 19/02/07 11:15 +0100, Sylvain Munaut wrote:
> Domen Puncer wrote:
> > On 23/01/07 10:33 +0100, Domen Puncer wrote:
> >   
> >> I'm planning on porting this to Grant/Sylvain's arch/powerpc mpc52xx
> >> tree soon.
> >>     
> >
> > OK... and I've done that (mainline kernel + FEC/bestcomm patches)
> > + some cleanups, fixes.
> >
> > Any of you guys interested in having this in your tree?
> >
> >   
> Sure, feel free to post them.

It seems to be my lucky day. I just figured out what I was doing
wrong with deep-sleep (aplicable to all mpc52xx), so I'll delay this
a few days, and send patches implementing both mpc5200b and lite5200b
"suspend to ram" modes.

	Domen

>     Sylvain